.content{width:100%}
.bannerBox{position:relative;width:100%;height:558px}
.bannerList{overflow:hidden}
.bannerList li{float:left}
.bannerList li,.bannerList li img{width:100%;height:558px}
.bannerBox .leftArrow,.bannerBox .rightArrow{position:absolute;top:50%;z-index:2;display:block;margin-top:-60px;width:71px;height:90pt;color:#fff;font-size:38px;line-height:90pt;cursor:pointer}
.arrow{position:absolute;top:50%;display:block;margin-top:-18px;width:71px;height:36px}
.leftArrow .arrow{background:url(../images/index/leftarrow.png) right center no-repeat}
.rightArrow .arrow{background:url(../images/index/arrow.png) left center no-repeat}
.bannerBox .rightArrow{right:0}
.contentBox{margin:70px auto;width:75pc;height:860px}
.contentBox.active{-webkit-animation:indLR 1s ease-in-out forwards;
  -moz-animation:indLR 1s ease-in-out forwards;
   -ms-animation:indLR 1s ease-in-out forwards;
    animation:indLR 1s ease-in-out forwards;}

@keyframes indLR {
    0% {opacity:0;transform: translateY(200px);}
    100% {opacity:1;transform: translateY(0px);}
}
@-webkit-keyframes indLR {
    0% {opacity:0;transform: translateY(200px);}
    100% {opacity:1;transform: translateY(0px);}
}
@-moz-keyframes indLR {
    0% {opacity:0;transform: translateY(200px);}
    100% {opacity:1;transform: translateY(0px);}
}
@-ms-keyframes indLR {
    0% {opacity:0;transform: translateY(200px);}
    100% {opacity:1;transform: translateY(0px);}
}

.imgBox{width:75pc}
.imgBox .smallBanner{position:relative;float:left;cursor:pointer;overflow: hidden;}
.showBox,.smallBanner img{position:absolute;top:0;left:0;width:100%;height:100%;transform: translateX(0px);transition: transform 0.4s ease 0s, -webkit-transform 0.4s ease 0s, -moz-transform 0.4s ease 0s;}
.showBox{z-index:5;transform: translateY(400px);transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s, -moz-transform 0.5s ease 0s;}
.showBox .clearfix{margin:143px auto 0;width:386px}
.showBox .clearfix .fl,.showBox .clearfix .fr{width:50%}
.showBox .clearfix .fl .pic,.showBox .clearfix .fr .pic{margin-bottom:29px;width:100%;height:60px}
.showBox .clearfix .text_box{text-align: center;}
.showBox .clearfix .fl p,.showBox .clearfix .fr p{margin:0 auto;display: inline-block; padding: 0 20px; height: 34px;line-height: 34px;color:#fff;text-align:center;font-weight:500;font-size:18px;background: #0b4da2;border-radius: 34px;box-shadow: 0px 3px 3px rgba(0,0,0,0.3);}

.showBox .clearfix .fl .pic{background:url(../images/index/s1_03.png) center no-repeat}
.showBox .clearfix .fr .pic{background:url(../images/index/s2_03.png) center no-repeat}

.showBox .clearfix p:hover{background:#e05717;color: #fff; }
.showBox .clearfix .fl:hover .pic{background:url(../images/index/s4_03.png) center no-repeat}
.showBox .clearfix .fr:hover .pic{background:url(../images/index/s3_03.png) center no-repeat}
.smallBanner2 .showBox .clearfix{width:340px}
.smallBanner .smallBannerTitle{position:absolute;bottom:50px;z-index:3;margin:0 auto;width:100%;color:#fff;/* text-align:center; */left:50px;font-size:36px;
transform: translateY(0px);transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s, -moz-transform 0.5s ease 0s;}
.smallBanner .smallBannerTitle span{margin-top: 13px; display: block; font-size:18px;}
.smallBanner .smallBannerMask{position:absolute;top:0;left:0;display:none;width:100%;height:100%;background:url(../images/icon/smallBannerMask.png) repeat;}
.smallBanner:hover .smallBannerMask{display: block;}
.imgBox .smallBanner1{margin-top:20px;margin-right:20px;width:793px;height:25pc;}
.smallBanner .showBox2 .smallBannerTitle1{color:#fff;text-align:center;font-size:36px;line-height:25pc}

.smallBanner .showBox2 a{display: block;position: relative;}
.smallBanner .showBox2 .smallBannerTitle1{position: absolute;left: 50px;top: 160px;line-height: 25px;}
.smallBanner .showBox2 .smallBannerTitle1 p{margin-bottom: 23px;line-height: 50px;text-align: left;}
.smallBanner .showBox2 .smallBannerTitle1 i{margin-bottom: 29px; display: block;font-size:18px;}
.smallBanner .showBox2 .smallBannerTitle1 em{display: block;width: 136px;height: 34px;line-height: 34px;font-size: 14px; text-align: center;background: #0b4da2;border-radius: 34px;box-shadow: 0px 3px 3px rgba(0,0,0,0.3);}
.smallBanner .showBox2 .smallBannerTitle1 em:hover{background: #e05717;}
.smallBanner:hover .showBox{transform: translateY(0px);}
.smallBanner:hover .smallBannerTitle{transform: translateY(200px);}
.smallBanner:hover img{transform: translateX(-20px);}
.smallBanner1 img{width: 813px;}
.smallBanner2 img{width: 407px;}
.smallBanner3 img{width: 609px;}
.smallBanner4 img{width: 610px;}



.imgBox .smallBanner2{width:387px;height:25pc}
.imgBox .smallBanner3{margin-top:40px;margin-right:20px;width:589px;height:25pc}
.imgBox .smallBanner4{margin-top:20px;width:590px;height:25pc}
.newContent{padding-bottom:50px;width:100%;height:747px;background:#f0f0f0}
.newBox{margin:0 auto;width:75pc;min-height:561px}
.newBox_left,.newBox_right{float:left;width:600px}
.newBox_right{margin-top:70px;margin-left:70px;width:530px;height:25pc}
.newBox_right .newImg{margin-bottom:20px}
.newBox_right img{display:block;width:100%;height:100%}
.newBox_right a{display:block;color:#8c8c8c;text-align:center;font-size:18px;border: #bbbbbb 1px solid;}
.newBox_right a p{display:inline-block;height:70px;line-height:70px}
.newBox_right a.fl{width:284px;}
.newBox_right a.fr{width:223px;}
.newBox_right a.fl p{padding-left:41px;background:url(../images/index/s5_03s.png) left center no-repeat;background-size:21px auto; }
.newBox_right a.fr p{padding-left:52px;background:url(../images/index/s6_03s.png) left center no-repeat;background-size:35px auto; }
.newBox_right a:hover{color: #fff;border: #0b4da2 1px solid;}
.newBox_right a:hover.fl p{background:url(../images/index/s5_03ss.png) left center no-repeat;background-size:21px auto;}
.newBox_right a:hover.fr p{background:url(../images/index/s6_03ss.png) left center no-repeat;background-size:35px auto;}
.newBox_right a:hover{background:#0b4da2}

.newBox_left h2{padding-top:70px;font-weight:700;font-size:36px}
.newList li{width:100%;height:92px;border-bottom:1px dashed #ccc}
.newList li .HomeLink{float:left;display:block;overflow:hidden;padding-top:0;color:#636363;text-overflow:ellipsis;white-space:nowrap;font-size:1pc}
.HomeLink:hover p{color:#cacaca}
.newList li p{padding-top:40px;width:80%}
.newList li a{float:right;padding-top:40px;color:#0066b3;font-size:14px}
.newList .frist{padding-bottom:44px;height:210px;border-bottom:2px solid #ccc}
.newList .frist a{display:block;width:100%}
.newList a:hover .title{color:#cacaca}
.newList .frist .title{color:#0066b3;font-size:24px}
.newList .frist i{display:block;margin-top:29px;padding-left:25px;background:url(../images/index/s8_03.png) left center no-repeat;color:#989898;font-size:1pc}
.newList .frist span{display:block;margin-top:26px;color:#636363;text-indent:2pc;font-size:1pc;line-height:2pc}
.button{margin:60px auto;width:234px;height:55px;border:1px solid #535353;border-radius:55px;color:#0b4da2;text-align:center;font-size:18px;line-height:55px;cursor:pointer}
.button:hover{background:#0b4da2;color:#fff}
